<SNFIMailShim>
    <delivery program='d:\IMail\smtp32.exe'/>
    <hold path='d:\IMail\spool\spam\'/>
    <!-- nonzero modes: pass (0 - default), hold (1), drop (2) -->
    <nonzero mode='pass'/>
    <!--
    <result code='1' mode='pass'/>
    <result code='20' mode='drop'/>
    <result code='40' mode='hold' path='d:\IMail\spool\caution\'/>
    -->
</SNFIMailShim>
